@charset "UTF-8";
/* CSS Document */

/* 
orange #e64913
e74a13
rot #8b0c17
8b0d17
braun #6f6e68
*/

body {
    font-size:   16px;
    line-height: 150%;
    color:       #42413d;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
}

.container {
    padding: 0;
}

/* Links */
a:link, a:visited, a:hover, a:active {
    text-decoration: none;
}

a.mail {
    font-family: 'Open Sans', sans-serif;
}

a.mail:link, a.mail:visited {
    color:         #e64913;
    border-bottom: dotted 1px #e64913;
    font-family:   'Open Sans', sans-serif;
}

a.mail:hover, a.mail:active {
    color:         #e64913;
    border-bottom: solid 1px #e64913;
}

a:focus {
    outline: none;
}

.mail:before {
    /*  content: "\f1d8";
      \f2c3 */

    content: "\f007";
    font:    normal normal normal 16px/40px FontAwesome;
    margin:  0 3px 0 3px;
}

.external-link-new-window:before, .externer-link:before {
    content:                 "\f08e";
    /* margin: 25% 3px 25% 3px; */
    margin:                  0 3px 0 3px;

    font:                    normal normal normal 14px/1 FontAwesome;
    font-size:               inherit;
    text-rendering:          auto;
    -moz-osx-font-smoothing: grayscale;
}

ul {
    margin-bottom: 20px;
}

ul li {
    margin-bottom: 10px;
}

/*ul li .internal-link:before {*/
/*    content: "";*/
/*    margin:  0;*/
/*}*/

.internal-link:before {
    /* content: "\f0c1";  content:"\f090"; */

    content:                 "  \f138";

    /* margin: 25% 3px 25% 3px; */
    margin:                  0 3px 0 3px;
    font:                    normal normal normal 14px/1 FontAwesome;
    font-size:               inherit;
    text-rendering:          auto;
    -moz-osx-font-smoothing: grayscale;
}

.download:before {
    content:                 "\f019";
    /* margin: 25% 3px 25% 3px; */
    margin:                  0 3px 0 3px;
    font:                    normal normal normal 14px/1 FontAwesome;
    font-size:               inherit;
    text-rendering:          auto;
    -moz-osx-font-smoothing: grayscale;
}

.link_ohne_icon {
    text-align: center;
}

/* Überschriften */
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    line-height: 120%;
}
/* Header */
.header {
    background-color: #96968e;
    margin:           0;
    padding:          0;
}

.header .col-md-12 {
    margin:  0;
    padding: 0;
}

.header-slider {
    Width:    100%;
    position: absolute;
    left:     0;
    top:      0;
}

.header-slider i {
    float:     left;
    font-size: 80%;
}

.header-slider .fa-angle-left, .header-slider .fa-angle-right {
    font-size: 220%;
}

.header-slider .fa-angle-left {
    float: left;
}

.header-slider .fa-angle-right {
    float: left;
}

.header_links_rechts {
    padding-top: 1px;
    position:    absolute;
    right:       -150px;
    width:       150px;
    top:         0;
    color:       #fff;
    text-align:  center;
    line-height: 110%;
}

.header_links_rechts a {
    display:          block;
    color:            #fff;
    padding:          20px 0;
    text-align:       center;
    text-decoration:  none;
    background-color: #96968e;
    height:           113px;
}

.header_links_rechts a:link, .header_links_rechts a:visited {
    color:            #fff;
    background-color: #96968e;
    border:           1px solid #96968e;
}

.header_links_rechts a:hover, .header_links_rechts a:active {
    color:            #6f6e68;
    background-color: #fff;
    border:           1px solid #96968e;
}

.header_links_rechts a i {
    font-size: 220%;

    display:   block;
    color:     #fff;
    padding:   5px 0 5px 0;
}

.header_links_rechts a:hover i {
    font-size:        240%;

    color:            #6f6e68;
    background-color: #fff;
}

.header .col-md-12 .bild_teaser, .header .col-md-12 .bild_teaser_text {
    margin:  0;
    padding: 0;
    /* background: url(../../img/header_bild_2.jpg);
    background-size: 100% auto;
    background-position: top left;
    background-repeat: no-repeat;
    background-position: center center; 
    height: 350px;*/
}

.body_beratungsstellen .col-md-12 .bild_teaser, .body_beratungsstellen .col-md-12 .bild_teaser_text {
    height: auto !important;
}


.text_teaser, .text_teaser_2 {
    padding:          0;
    position:         absolute;
    bottom:           40px;
    right:            100px;
    width:            45%;
    color:            #fff;
    background-color: rgba(139, 12, 23, 0.6);
}

.text_teaser_hover, .text_teaser_2:hover {
    background-color: rgba(139, 12, 23, 1);
}

.carousel-inner .text_teaser a, .carousel-inner .text_teaser_2 a {
    text-decoration: none;
    border-top:      none !important;
    display:         inline-block;
}

.text_teaser a:before, .text_teaser_2 a:before {
    content: "";
    margin:  0;
    width:   0;
}

.text_teaser a:link, .text_teaser a:visited, .text_teaser_2 a:link, .text_teaser_2 a:visited {
    color:         #fff;
    border-bottom: dotted 1px #fff !important;
}

.text_teaser a:hover, .text_teaser a:active, .text_teaser_2 a:hover, .text_teaser_2 a:active {
    border-bottom: solid 1px #fff !important;
}

.text_teaser_2 {
    padding: 20px 30px 15px 30px;

}

.text_teaser_2 * {
    font-size: 16px;
}
.text_teaser_2 > * {
    margin: 0 0 10px;
}

.text_teaser_2 span {
    font-weight:    normal;
    text-transform: uppercase;
    font-size:      180%;
    line-height:    120%;
    padding:        0;
}

.text_teaser_2 a:after {
    content:     "\f0a9";
    color:       #fff;
    font-family: FontAwesome, serif;
    font-size:   180%;
    margin:      0 5px 0 5px;
    position:    absolute;
    bottom:      20px;
    right:       20px;
    display:     inline-block;
}

.text_teaser span {
    font-weight:    normal;
    text-transform: uppercase;
    font-size:      230%;
    width:          40%;
    float:          left;
    display:        block;
    height:         100px;
    line-height:    100px;
    padding:        0 0 0 30px;
}

.text_teaser p {
    float:     left;
    display:   block;
    width:     60%;
    font-size: 105%;
    padding:   20px 0 0 10px;
}

.text_teaser i {
    margin:    2px 5px 0 5px;
    font-size: 120%;
}

/* Logo */
.logo {
    background-color: #fff;
    padding:          0 0 0 0;
    margin:           0;
    height:           160px;
}

.logo img {
    display: block;
}

.logo_text {
    font-size:   17px;
    font-weight: 600;
    margin:      0 0 0 30%;
    /* margin:2px 0 0 0; */
    display:     block;
    color:       #42413D;
    font-family: 'Open Sans', sans-serif;
}

.logo_text:hover {
    /*color:#e64913;*/
}

.logo .col-md-4 {
    /*padding-left: 0;*/
    /*padding-top:  15px;*/
}
.logo .logo-container {
    margin-top: 15px;
}

/* Footer */
.footer {
    background-color: #6f6e68;
    padding:          40px 0;
    color:            #fff;
    font-size:        85%;
    text-align:       left;
    line-height:      20px;
    margin:           0;
    letter-spacing:   0.05em;
}

.footer .col-md-3 {
    padding-right: 0;
}

.footer h2 {
    text-transform: uppercase;
    font-size:      16px;
}

.footer p {
    padding: 0;
    margin:  0 0 16px 0;
}

.footer a {
    color:       #fff;
    line-height: 15px;
    margin:      0;
    padding:     0;
}

.footer a:link, .footer a:visited {
}

.footer a:hover, .footer a:active {
    border-bottom: solid 1px #fff;
}

.footer span {
    float:       left;
    height:      30px;
    line-height: 30px;
    color:       #fff;
    padding:     0;
    margin:      0;
    display:     block;
}

.footer .leichte_sprache, .footer a:hover .leichte_sprache {
    background-size:     20px auto;
    background-position: left top;
    float:               left;
    width:               30px;
    height:              30px;
    line-height:         30px;
    padding:             0;
    margin:              0;
    display:             block;
    background-image:    url(../../img/leichte_sprache.svg);
}

.footer i {
    float:       left;
    width:       30px;
    height:      30px;
    line-height: 30px;
    color:       #fff;
    font-size:   140%;
    padding:     0;
    margin:      0;
    display:     block;
}

.footer ul {
    margin:  0;
    padding: 0;
}

.footer h2 {
    line-height: 30px;
    padding:     0;
    margin:      0 0 10px 0;
}

.footer h2 a {
    line-height: 30px;
}

.footer ul li {
    margin:     0;
    list-style: none;
    padding:    0 0 4px 0;
}

.footer .leichte_sprache {
    width: 40px;
}

.fa-volume-up {
    background-color: #b2b1a7;
    float:            right;
    width:            50px;
    height:           50px;
    text-align:       center;
    border-right:     solid 1px #e4e5dc;
    color:            #fff;
    font-size:        170%;
    padding:          0;
    margin:           0;
    line-height:      50px;
    display:          block;
    z-index:          500;
}

.fa-print {
    background-color: #b2b1a7;
    float:            right;
    width:            50px;
    height:           50px;
    text-align:       center;
    color:            #fff;
    font-size:        170%;
    padding:          0;
    margin:           0;
    line-height:      50px;
    display:          block;
}

.header-slider .fa-circle-o {
    background-color: transparent;
    /* float: right; */
    width:            30px;
    height:           30px;
    text-align:       center;
    color:            #fff;
    font-size:        85%;
    padding:          0;
    margin:           0;
    line-height:      30px;
    display:          block;
    float:            left;
}

.dots {
    position:         absolute;
    left:             0;
    bottom:           0;
    background-color: #8b0c17 !important;
    height:           50px;
}

.header-slider .fa-circle {
    background-color: transparent;
    /* float: right; */
    width:            30px;
    height:           30px;
    text-align:       center;
    color:            #fff;
    font-size:        85%;
    padding:          0;
    margin:           0;
    line-height:      30px;
    display:          block;
    float:            left;
}

.header-slider .fa-angle-left {
    background-color: transparent;
    /* float: right;   */
    width:            30px;
    height:           30px;
    text-align:       center;
    color:            #fff;
    font-size:        170%;
    padding:          0;
    margin:           0;
    line-height:      30px;
    display:          block;
    border-right:     solid 1px #fff;
}

.header-slider .fa-angle-right {
    background-color: transparent;
    width:            30px;
    height:           30px;
    text-align:       center;
    color:            #fff;
    font-size:        170%;
    padding:          0;
    margin:           0;
    line-height:      30px;
    display:          block;
    border-left:      solid 1px #fff;
}

.fa-print:hover, .fa-volume-up:hover {
    background-color: #e64913;
    font-size:        220%;
}

/* Inhalt */
.content .col-md-6 {
    margin:  0;
    padding: 0;
}

.content {
    background-color: #f4f4f1;
    margin:           0;
    padding:          0;
}

.content_2 {
    background-color: #fff;
    margin:           0;
    padding:          0;
}

.beratungsstellensuche {
    overflow: hidden;
}

iframe {
    border:   none !important;
    overflow: hidden;
    margin:   0;
    padding:  0;
}

#map {
    margin:  0;
    padding: 0;
}

/* accordion */
.panel-group .panel-heading + .panel-collapse > .list-group, .panel-group .panel-heading + .panel-collapse > .panel-body {
    border: none;
}

.accordion_01, .panel-heading {
    background-color: transparent;
    border:           none;
}

.panel-default > .panel-heading, .panel {
    color:            #42413d;
    background-color: transparent;
    border:           none;
}

.content_1, .content_2, .content_3, .content_4, .content_5, .content_6 {
    margin:  0;
    padding: 0;
}

.startseite_accordion {
    margin:  0 !important;
    padding: 0 !important;
}

.content_5 .accordion_01 {
    margin:        40px 0 40px 0;
    border-bottom: #d2d2c9 solid 1px;
    border-radius: 0;
}

#accordion .panel-heading:hover, #accordion_01 .panel-heading:hover, #accordion_02 .panel-heading:hover {
}

.accordion_01 {
    margin:        40px 0 40px 0;
    border-bottom: #d2d2c9 solid 1px;
    border-radius: 0;
}

.panel {
    border-radius: 0 !important;
    border-left:   none;
    border-right:  none;
    /* border-top: #d2d2c9 solid 1px; */
    box-shadow:    none;
    margin:        0;
}

.panel-heading {
    border-radius: 0;
    border-left:   none;
    border-right:  none;
}

.panel-title {
    text-transform: uppercase;
    border-radius:  0;
    border-left:    none;
    border-right:   none;
    font-size:      16px;
    padding:        10px 0 !important;
}

.panel-title h4 {
    border: none !important;
}

.panel-group {
    border-bottom: solid 1px #e64913;
    margin:        20px 0 30px 0;
}

.panel-heading h4.panel-title a {
    padding:     0 0 0 31px !important;
    line-height: 115% !important;
}

.panel-heading:hover {
    background-color: #e64913;
    color:            #FFF;
}

.panel-heading:hover h4.panel-title a {
    color: #fff !important;
}

/* #bs-adresse-accordion H4 a, #bs-adresse-accordion H4 a.collapsed { */

H4 a, H4 a.collapsed {
    color:  #e64913 !important;
    margin: 0 !important;
}

/* #bs-adresse-accordion H4 a:hover, #bs-adresse-accordion H4 a.collapsed:hover { */
H4 a:hover, H4 a.collapsed:hover {
    color: #fff !important;

}

.panel-title a:before {
    padding-left: 0;
    margin-left:  -20px !important;
    line-height:  115% !important;
}

.content_5 .accordion_01 .panel-title a span {
    font-size:    180%;
    line-height:  50px;
    margin-right: 5px;
}

.content_5 .accordion_01 .panel-title a i {
    font-size:   180%;
    line-height: 50px;
}

.content_5 .accordion_01 .panel-title a.collapsed {
    background-color: #f3f3ee;
    color:            #42413d;
}

.content_5 .accordion_01 .panel-title a {
    color:            #fff;
    background-color: #8c0d18;
    padding:          0 10px;
    line-height:      50px;
    text-decoration:  none;
}

.content_5 .accordion_01 .panel-title {
    padding: 0;
    margin:  0;
}

.content_5 .panel-heading {
    padding: 0;
    margin:  0;
}

.content_5 .accordion_01 .panel-title a {
    display:     block !important;
    line-height: 50px;
}

.content_5 .accordion_01 .panel-body {
    border-left:  #d2d2c9 solid 1px;
    border-right: #d2d2c9 solid 1px;
}

.panel-heading {
    padding: 0;
    margin:  0;
}

.panel-title a {
    text-decoration: none;
    border:          none !important;
    padding:         0 !important;
    margin:          0;
    line-height:     130%;
    display:         block;
}

.panel-title {
    text-decoration: none;
    padding:         0;
    margin:          0;
}

#accordion_02 .panel-title a {
    text-decoration: none;
    padding:         0 15px !important;
    margin:          0;
}

.panel-heading .panel-title a.accordion_link {
    padding: 0 0 0 32px !important;
}

.panel-title a.accordion_link:before {
    content:     "\f138";
    font:        normal normal normal 16px/40px FontAwesome;
    margin:      0 3px 0 -40px;
}

.panel-title a:before {
    content:     "\f056";
    font:        normal normal normal 16px/40px FontAwesome;
    margin:      0 3px 0 -40px;
}

.panel-title a.collapsed:before {
    content:     "\f055";
    font:        normal normal normal 16px/40px FontAwesome;
    margin:      0 3px 0 -40px;
}

#accordion_02 .panel-title a.collapsed:before, #accordion_02 .panel-title a:before {
    display: none;
}

#accordion_02 .panel-title a {
    position: relative;
}

#accordion_02 .panel-title a:after {
    content:  "\f056";
    font:     normal normal normal 20px/54px FontAwesome;
    margin:   0;
    position: absolute;
    right:    20px;
}

#accordion_02 .panel-title a.collapsed:after {
    content:  "\f055";
    font:     normal normal normal 20px/54px FontAwesome;
    margin:   0;
    position: absolute;
    right:    20px;
}

.panel-group .panel + .panel {
    margin: 0;
}

.panel-body {
    padding: 0 20px 10px 28px;
    /* font-size:90%; */
}

#accordion_02 .panel-body {
    padding: 20px;
}

.panel-group .panel-heading + .panel-collapse > .list-group, .panel-group .panel-heading + .panel-collapse > .panel-body {
    border: none;
}

/* Teaser */
.teaser_1 img, .teaser_2 img, .teaser_3 img {
    margin: 5px 0;
}

.teaser_1 p, .teaser_2 p, .teaser_3 p {
    font-size: 100%;
}

.teaser_1, .teaser_2, .teaser_3 {
    color:        #fff;
    margin:       0;
    min-height:   400px;
    display:      block;
    padding:      25px;
    position:     relative;
    line-height:  150%;
    border-right: solid 1px #fff;
}

.teaser_1 {
    background-color: #8b0c17;

}

.teaser_2 {
    background-color: #6f6e68;

}

.teaser_3 {
    background-color: #e64913;

}

.teaser_1 h2, .teaser_2 h2, .teaser_3 h2, .content_2 .teaser_1 h2, .content_2 .teaser_2 h2, .content_3 .teaser_2 h2, .teaser_1 h1, .teaser_2 h1, .teaser_3 h1 {
    text-align:    center;
    padding:       0 0 10px 0 !important;
    margin:        0 0 10px 0 !important;
    border-bottom: solid 1px #fff;
    border-top:    none !important;
    min-height:    75px;
    line-height:   30px;
    font-size:     26px;
    color:         #fff;


}

.teaser_1 i, .teaser_2 i, .teaser_3 i {
    position:  absolute;
    right:     20px;
    bottom:    20px;
    font-size: 180%;
}

.teaser_1 a, .teaser_2 a, .teaser_3 a {
    text-decoration: none;
    border:          none;
    color:           #fff;
    padding:         0;
}

.teaser_1 a:link, .teaser_1 a:visited, .teaser_2 a:link, .teaser_2 a:visited, .teaser_3 a:link, .teaser_3 a:visited {
    /*
    background-image: url(../../svg/chevron-sign-to-right_weiss.svg);
    background-position: 3px 4px; */
    border-bottom: dotted 1px #fff;
    color:         #fff;
}

.teaser_1 h1 a:link, .teaser_1 h1 a:visited, .teaser_2 h1 a:link, .teaser_2 h1 a:visited, .teaser_3 h1 a:link, .teaser_3 h1 a:visited, .teaser_1 h2 a:link, .teaser_1 h2 a:visited, .teaser_2 h2 a:link, .teaser_2 h2 a:visited, .teaser_3 h2 a:link, .teaser_3 h2 a:visited {
    border: none;
}

.teaser_1 h1 a:before, .teaser_2 h1 a:before, .teaser_3 h1 a:before {
    content: "";
}

.teaser_1 a:hover, .teaser_1 a:active, .teaser_2 a:hover, .teaser_2 a:active, .teaser_3 a:hover, .teaser_3 a:active {
    /* background-image: url(../../svg/chevron-sign-to-right_grau.svg); */
    background-color:    #fff !important;
    color:               #6f6e68 !important;
    background-position: 3px 4px;
}

.teaser_1 a:hover:before, .teaser_1 a:active:before {
    color: #8b0c17;
}

.teaser_2 a:hover:before, .teaser_2 a:active:before {
    color: #6f6e68;
}

.teaser_3 a:hover:before, .teaser_3 a:active:before {
    color: #6f6e68;
}


.teaser_1 i.klein, .teaser_2 i.klein, .teaser_3 i.klein {
    position:     relative;
    left:         0;
    top:          1px;
    margin-right: 5px;
    font-size:    120%;
}

/* .teaser_1 a:before, .teaser_2 a:before, .teaser_3 a:before {
content:"";
  
} */
.teaser_1 a:before, .teaser_2 a:before, .teaser_3 a:before {
    content:     "\f138";
    color:       #fff;
    font-family: FontAwesome, serif;
    font-size:   100%;
    margin:      0 3px 0 3px;
}

.teaser_1 figure a:before, .teaser_2 figure a:before, .teaser_3 figure a:before {
    content: "";
    margin:  0;
}

/* ouetr content */
.content_3 {
    background-color: #8b0c17;
    margin:           0;
}

.content_3 h2 {
    text-transform: uppercase;
}

.bs_person h2 {
    text-transform: uppercase;
    font-size:      130%;
    margin:         0;
    padding:        0;
}

.content_3 i {
    font-size:   91%;
    margin-left: 10px;
    color:       rgba(255, 255, 255, 1);
}

.content_3 .col-md-12 {
    padding:     30px 40px 60px 40px !important;
    color:       #fff;
    font-size:   180%;
    line-height: 160%;
}

.content_3 a {
    padding:     3px 0 3px 7px;
    font-weight: 300;
}

.content_3 a:after {
    content:     "\f0a9";
    color:       #fff;
    font-family: FontAwesome, serif;
    font-size:   80%;
    margin:      0 5px 0 5px;
}

.content_3 a:hover:after {
    color: #8b0c17;
}

.content_3 span:after {
    content: "|";
}

.content_3 a:link, .content_3 a:visited {
    color: #fff;
}

.content_3 a:hover, .content_3 a:active {
    border:           none;
    text-decoration:  none;
    background-color: #fff;
    color:            #8b0c17;
}

.content_3 a:hover i, .content_3 a:active i {
    color: #8b0c17;
}

.bs_text {
    position: absolute;
    top:      0;
    left:     70px;
}

.bs_person, .quicklink {
    border-top: solid 1px #d2d2c9;
    padding:    20px;
}

.quicklink {
    text-transform: uppercase;
    margin:         0;
    padding:        0;
}

.quicklink a {
    color:     #e64913;
    font-size: 60%;
}

.bs_person:last-child, .quicklink:last-child {
    border-bottom: solid 1px #d2d2c9;
}

.bs_person i {
    margin-right: 5px;
}

.quicklink i {
    margin-right: 5px;
}

/* .content_4 .col-md-6 figure, .content_1 .col-md-6 figure {

  margin: 3% 0 !important;
  display: block;
} */
.content_4 {
    padding-top:    40px;
    padding-bottom: 40px;
}

.trans {
    background-color: transparent;
    color:            transparent;
}

.trans a {
    display: none;
}

.content_1 {
    border-top:       solid 1px #d2d2c9;
    border-bottom:    solid 1px #d2d2c9;
    background-color: #fff;
    padding:          30px 0 !important;
    margin:           0;
}

.content_1 h1 {
    color: #e64913;
}

.content a, .content_1 a, .content_2 a {
    color:         #e64913;
    border-bottom: dotted 1px #e64913;
}

.content a:hover, .content_1 a:hover, .content_2 a:hover, .content a:active, .content_1 a:active, .content_2 a:active {
    color:            #fff;
    background-color: #e64913;
    border-bottom:    dotted 1px #fff;
}


.legende {
    position: absolute;
    top:      -40px;
    width:    100%;
    display:  block;
}

.legende span {
    margin-right: 20px;
}

.legende i {
    margin-right: 5px;
}

.beratungsstellenergebnisse {
    padding:          0;
    margin:           0;
    background-color: #fff;
}

.beratungsstellenergebnisse table {
    line-height: 150%;
    width:       96%;
    margin:      40px 2%;
}

.beratungsstellenergebnisse table th {
    font-weight:   bold;
    font-size:     220%;
    color:         #b2b1a7;
    border-bottom: dotted 1px #b2b1a7;
    padding:       0 5px 10px 5px;
}

.beratungsstellenergebnisse table td {
    border-bottom: dotted 1px #b2b1a7;
    padding:       20px 0 20px 0;
}

.beratungsstellenergebnisse table i:before {
    font-size:     190%;
    color:         #e64913;
    padding-left:  5px;
    padding-right: 5px;
}

.beratungsstellenergebnisse table td:hover i:before {
    color:            #6f6e68;
    background-color: transparent;
}

.beratungsstellenergebnisse table .icon_table a {
    border: none;
    height: 40px;
}

.beratungsstellenergebnisse table a i:hover {
    color:            #6f6e68;
    background-color: transparent;
}

.beratungsstellenergebnisse table a:hover, .beratungsstellenergebnisse table a:visited {
    border:           none;
    background-color: #e64913;
    color:            #fff;
    text-decoration:  none;
}

.beratungsstellenergebnisse table .icon_table a:hover, .beratungsstellenergebnisse table .icon_table a:visited {
    background-color: transparent;
}

.beratungsstellenergebnisse table .zahl {
    font-weight:    bold;
    font-size:      220%;
    color:          #8b0c17;
    vertical-align: middle;
    padding:        0 5px 0 5px;
}

.beratungsstellenergebnisse table td.icon_table, .beratungsstellenergebnisse table th.icon_table {
    vertical-align: middle; /*border-right: 40px solid #fff; */
}

.beratungsstellenergebnisse table .zahl_med {
    font-weight:    bold;
    font-size:      220%;
    color:          #e64913;
    vertical-align: middle;
}

.beratungsstellenergebnisse table td i {
    vertical-align: middle;
}

.beratungsstellenergebnisse table tr {
}

/* Article */
/* Tabs nur CSS */
.infobox {
    position: relative !important;
    height:   550px;
    width:    100%;
    /*display:  static;*/
}

article.infobox section {
    position:         absolute;
    display:          block;
    width:            100%;
    /* height: 350px; */
    top:              100px;
    background-color: #fff;
    border-top:       solid 1px #e74a13;
    border-bottom:    solid 1px #e74a13;
    border-right:     solid 1px #e74a13;
    border-left:      solid 1px #e74a13;
    padding:          20px;
}

article.infobox section h2 {
    position:         absolute;
    left:             0;
    top:              -50px;
    width:            33.3%;
    height:           50px;
    font-size:        15px;
    line-height:      50px;
    margin:           0;
    background-color: #fff;
    color:            #42413d;
    border-bottom:    solid 1px #e74a13;
    z-index:          1;
    text-transform:   uppercase;
}

article.infobox section img {
    float:  left;
    margin: 0 10px 10px 0;
    width:  10%;
    height: auto;
}

article.infobox section:nth-child(2) h2 {
    left:    33.3%;
    z-index: 0;
}

article.infobox section:nth-child(3) h2 {
    left:    66.6%;
    z-index: 1;
}

article.infobox section h2 a {
    display:         block;
    line-height:     50px;
    text-align:      center;
    text-decoration: none;
    color:           #42413d;
    text-transform:  uppercase;
}

article.infobox section:target h2 {
    color:            #42413d;
    background-color: #fff;
    z-index:          2;
    border-top:       solid 1px #e74a13;
    border-right:     solid 1px #e74a13;
    border-left:      solid 1px #e74a13;
    border-bottom:    solid 1px #fff;
}

article.infobox section:target, article.infobox section:target h2 {
    background-color: #fff;
    z-index:          2;
    border-top:       solid 1px #e74a13;
    border-right:     solid 1px #e74a13;
    border-left:      solid 1px #e74a13;
}

article.infobox section:target h2 a {
    color:          #e74a13;
    text-transform: uppercase;
}

.reiter hr {
    width:            100%;
    display:          block;
    margin-top:       10px;
    margin-bottom:    10px;
    border-bottom:    dotted 1px #e74a13;
    clear:            both;
    background-color: #fff;
    color:            #fff;
}

.startseite_accordion H4 a {
    color: #e64913;
}

.startseite_accordion H4 a.collapsed {
    color: #42413d;
}

.startseite_accordion .panel {
    border-top: dotted 1px #e64913 !important;
}

.startseite_accordion .panel img {
    float:  left;
    margin: 0 10px 10px 0;
    width:  10%;
    height: auto;
}

.table > thead > tr > th {
    position: relative;
}

.table > thead > tr > th > span::after, .table > tr > th > span::after {
    content:       "";
    position:      absolute;
    left:          0;
    right:         0;
    bottom:        0;
    border-bottom: 2px solid #e64913;
    width:         30%;
}

.table > thead > tr > th {
    border: none;
}

.infobox p a:link, .infobox p a:visited {
    color:         #e64913;
    border-bottom: dotted 1px #e64913;
}

.infobox p a:hover, .infobox p a:active {
    background-color: #e64913;
    border-bottom:    solid 1px #fff;
    color:            #fff;
}


.panel-body a:link, .panel-body a:visited {
    color: #e64913;
    /* border-bottom: dotted 1px #e64913; */
}

.panel-body a:hover, .panel-body a:active {
    background-color: #e64913;
    border-bottom:    solid 1px #fff;
    color:            #fff;
}

.veranstaltung_outer {
    margin: 40px 0;
}

/* .content_2 h2,  */
.veranstaltung_outer h2 {
    margin-left: 30px;
    border-top:  solid 1px #efefef;
    padding-top: 30px;
}

.content_2 h2 {
    margin-left:   30px;
    margin-bottom: 0;
}

.veranstaltung {
    background-color: #fff;
    border-bottom:    #e64913 solid 3px;
    border-left:      #e64913 dotted 1px;
    border-right:     #e64913 dotted 1px;
    /*margin: 20px 1.5%;*/
    min-height:       400px;
    /*width: 30%;*/
    padding:          0;
    position:         relative;
}

.veranstaltung H2 {
    padding:          30px 0 15px 0;
    font-size:        30px;
    color:            #fff;
    display:          block;
    background-color: #e64913;
    margin:           0;
    width:            100%;
    text-align:       center;
}

.veranstaltung span {
    padding:     5px 15px;
    display:     block;
    line-height: 130%;
    font-size:   95%;
}

.veranstaltung span.name {
    padding: 15px 15px 5px 15px;

}

.veranstaltung .name, .veranstaltung label {
    font-weight: bold;
}

.veranstaltung i {
    position:  absolute;
    right:     20px;
    bottom:    20px;
    font-size: 180%;
    color:     #e64913;
}

.veranstaltung i:hover {
    color: #42413d;
}

a.veranstaltung_link {
    color:          #42413d;
    font-size:      16px;
    text-transform: uppercase;
    margin-left:    30px;
    margin-top:     20px;
    margin-bottom:  60px;
    font-family:    'Open Sans', sans-serif;
    font-weight:    400;
    padding:        5px;
    display:        block;
    clear:          both;

}

a.veranstaltung_link:link {
    border: none;
}

a.veranstaltung_link:hover {
    color:            #fff;
    background-color: #42413d;
}

a.veranstaltung_link i {
    font-size:    160%;
    margin-right: 10px;
    padding-top:  3px;
}

/* mobil */
.ipad {
    display: none;
}

.no_ipad {
    display: block;
}

.mobil {
    display: none;
}

.no_mobil {
    display: block;
}

/* profamilia KLassen */
.profa-subnav .dropdown-menu {
    /*position: none;  ? */
}

/*.dropdown-menu {*/
/*    position:                absolute;*/
/*    top:                     auto;*/
/*    left:                    auto;*/
/*    z-index:                 1000;*/
/*    display:                 none;*/
/*    clear:                   both;*/
/*    min-width:               auto;*/
/*    padding:                 5px 0;*/
/*    margin:                  0;*/
/*    font-size:               initial;*/
/*    text-align:              left;*/
/*    list-style:              none;*/
/*    background-color:        transparent;*/
/*    -webkit-background-clip: border-box;*/
/*    background-clip:         border-box;*/
/*    border:                  none;*/
/*    border-radius:           0;*/
/*    -webkit-box-shadow:      none;*/
/*    box-shadow:              none;*/
/*}*/

/* accordion */


a#fancybox figcaption, figcaption {
    padding:     5px 0 5px 0;
    line-height: 17px !important;
    font-size:   13px !important;
}

a#fancybox:link figcaption, a#fancybox:visited figcaption {
    color: #333;
}

a#fancybox:hover figcaption, a#fancybox:active figcaption {
    color: #e64913;
}

.col-md-push-6, .col-md-pull-6 {
    padding: 0;
}

.teaser_2 .col-md-1, .teaser_2 .col-md-10, .teaser_2 .col-md-11, .teaser_2 .col-md-12, .teaser_2 .col-md-2, .teaser_2 .col-md-3, .teaser_2 .col-md-4, .teaser_2 .col-md-5, .teaser_2 .col-md-6, .teaser_2 .col-md-7, .teaser_2 .col-md-8, .teaser_2 .col-md-9 {
    padding: 0;
}

.teaser_1 .col-md-1, .teaser_1 .col-md-10, .teaser_1 .col-md-11, .teaser_1 .col-md-12, .teaser_1 .col-md-2, .teaser_1 .col-md-3, .teaser_1 .col-md-4, .teaser_1 .col-md-5, .teaser_1 .col-md-6, .teaser_1 .col-md-7, .teaser_1 .col-md-8, .teaser_1 .col-md-9 {
    padding: 0;
}

.teaser_3 .col-md-1, .teaser_3 .col-md-10, .teaser_3 .col-md-11, .teaser_3 .col-md-12, .teaser_3 .col-md-2, .teaser_3 .col-md-3, .teaser_3 .col-md-4, .teaser_3 .col-md-5, .teaser_3 .col-md-6, .teaser_3 .col-md-7, .teaser_3 .col-md-8, .teaser_3 .col-md-9 {
    padding: 0;
}

.teaser_1 .float-left figure img, .teaser_2 .float-left figure img, .teaser_3 .float-left figure img {
    padding: 0 10px 10px 0;
}

/* .teaser_1 .float-left h2, .teaser_2 .float-left h2, .teaser_3 .float-left h2 {
display:block;
  
} */
.col-md-12 .col-md-6 {
    padding: 0 10px 0 0;
}

.col-md-12 .col-md-6 + .col-md-6 {
    padding: 0;
}

/* .col-md-12 .col-md-4  {
  padding: 0 10px 0 0;
} 

.col-md-12 .col-md-4 + .col-md-4 {
  padding: 0 10px 0 0;
}
.col-md-12 .col-md-4 + .col-md-4 + .col-md-4 {
  padding: 0;
}*/
/* .col-md-12 {
padding: 0;
} */


/* landesverband */

/* .profa-subnav .profa-subnav-page-header {
background-color: #e64913;
font-family: 'Open Sans', sans-serif;
font-weight: 500;
color: #fff;
height:50px;
  font-size:16px;
  padding-left:15px;
} */
.profa-subnav {
    margin-right:  3%;
    margin-bottom: 40px;
    width:         97% !important;
}

.profa-subnav .profa-subnav-page-header {
    font-size:      16px;
    text-transform: uppercase;
    font-weight:    normal;
    margin-bottom:  5px;
}

.profa-subnav-page ul {
    padding: 0 !important;
    margin:  0 !important;
}

.profa-subnav-page ul li {
    padding: 6px 0 !important;
    margin:  0 !important;
    border:  0;
}

.profa-subnav-page a {
    padding-right: 10px;
}

.profa-subnav-page a:link, .profa-subnav-page a:visited {
}

.profa-subnav-page a:hover, .profa-subnav-page a:active {
    background-color: transparent !important;
}

.profa-subnav-page a:link, .profa-subnav-page a:visited {
    margin:              0;
    padding:             0 0 0 15px;
    font-size:           15px;
    line-height:         20px;
    height:              auto;
    background-image:    url(../../svg/angle-arrow-pointing-to-right_rot.svg);
    background-repeat:   no-repeat;
    background-position: left 4px;
    background-size:     12px auto;
}

.profa-subnav-page a:hover, .profa-subnav-page a:active {
    background-image:    url(../../svg/angle-arrow-pointing-to-right_rot_act.svg);
    background-repeat:   no-repeat;
    background-size:     12px auto;
    background-position: left 4px;
    color:               #8c0d18 !important;
    font-size:           15px;
    line-height:         20px;
}

.profa-subnav-page.dropdown-menu ul li a {
    border: none !important;
}


